<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
VerboseMessages..::.Deadlock Field
VerboseMessages Class See Also Send Feedback

Display additional information when doing deadlock detection.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.35.0

# Syntax

C#

    public bool Deadlock

Visual Basic (Declaration)

    Public Deadlock As Boolean

Visual C++

    public:
    bool Deadlock

# See Also

VerboseMessages Class
BerkeleyDB Namespace